#wa-compcarousel-jt4g4b065prrao {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jt4g4b065prrao .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jt4g4b065prrao .title {bottom:0px;top:auto !important;}
#wa-compcolor-lguz2ef638z6xc {background-color:#385998;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compsubpage-jt4g4b061u6x4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jt4g4b061u6x4w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jt4g4b061u6x4w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jt4g4b061u6xs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b1b1b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jt4g4b061u6xs8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jt4g4b061u6xs8>.wa-container-vspacer {height:0px;}
#wa-comptext-jt4g4bye5qktgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kh1yojvj3853g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kh1zep14a7q7fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kh1zf1mn90vpe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kh1zf43990va1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kh1ztfizds8clc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kh3g5inx2ynr68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lguxoxfq3xoz1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compvideo-padwrapper-lguxoxfr3ebc28 {padding:0px 20px 0px 20px;}
#wa-container-jt4g4b064yjt1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4b064yjt1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4b064yjt1c>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4b066u405s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4b066u405s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4b066u405s>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4b066v109k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-container-jt4g4b066v109k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4b066v109k>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4b067dmd8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4b067dmd8o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4b067dmd8o>.wa-container-vspacer {height:0px;}
#wa-container-jt4g4b067dwyxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jt4g4b067dwyxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jt4g4b067dwyxc>.wa-container-vspacer {height:0px;}
#wa-container-kh1yojvj8xuc08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kh1yojvj8xuc08>.row>.clearfix {margin-bottom:0px;}
#wa-container-kh1yojvj8xuc08>.wa-container-vspacer {height:0px;}
#wa-container-lguz17rb7qk040 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lguz17rb7qk040>.row>.clearfix {margin-bottom:0px;}
#wa-container-lguz17rb7qk040>.wa-container-vspacer {height:0px;}
#wa-container-lguz2ef63jd60o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lguz2ef63jd60o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lguz2ef63jd60o>.wa-container-vspacer {height:0px;}
#wa-container-lguz642u3rr8mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lguz642u3rr8mw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lguz642u3rr8mw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jt4g4b064yjt1c {background-color:#ffffff;}
#wa-image-gallery-col-container-lgphve05331oeg {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lgphve05331oeg {margin:0px -2px;}
#wa-image-gallery-row-lgphve05331oeg>div {padding: 2px;}
#wa-row-jt4g4b064yc7rc {margin:0px 0px;}
#wa-row-jt4g4b064yc7rc>div {padding: 0px 0px;}
#wa-row-jt4g4b064yc7xs {margin:0px 0px;}
#wa-row-jt4g4b064yc7xs>div {padding: 0px 0px;}
#wa-row-jt4g4b064ycdpc>.wa-item-rowspacer {height:50px;}
#wa-row-jt4g4b065pv6f4 {margin:0px 0px;}
#wa-row-jt4g4b065pv6f4>div {padding: 0px 0px;}
#wa-row-jt4g4bye4yce0w>.wa-item-rowspacer {height:5px;}
#wa-row-jt4g4bye4ycfsg>.wa-item-rowspacer {height:10px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh1yojvj3498vc>.wa-item-rowspacer {height:50px;}
#wa-row-kh1yojvj3499s0 {margin:0px 0px;}
#wa-row-kh1yojvj3499s0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3496o0 {margin:0px 0px;}
#wa-row-kh1yojvk3496o0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3498hc>.wa-item-rowspacer {height:50px;}
#wa-row-kh1yojvk3498m0 {margin:0px 0px;}
#wa-row-kh1yojvk3498m0>div {padding: 0px 0px;}
#wa-row-kh1zeqaa308dyw {margin:0px 0px;}
#wa-row-kh1zeqaa308dyw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-lguxoxfq3pxx9s {margin:0px 0px;}
#wa-row-lguxoxfq3pxx9s>div {padding: 0px 0px;}
#wa-row-lguxoxfr3txqoo>.wa-item-rowspacer {height:30px;}
#wa-row-lguxoxfr3txqtc {margin:0px 0px;}
#wa-row-lguxoxfr3txqtc>div {padding: 0px 0px;}
#wa-row-lguyywam1qwz8>.wa-item-rowspacer {height:50px;}
#wa-row-lguz16mf75thow {margin:0px 0px;}
#wa-row-lguz16mf75thow>div {padding: 0px 0px;}
#wa-row-lguz16mf75tjaw {margin:0px 0px;}
#wa-row-lguz16mf75tjaw>div {padding: 0px 0px;}
#wa-row-lguz2ef61vuxt4 {margin:0px 0px;}
#wa-row-lguz2ef61vuxt4>div {padding: 0px 0px;}
#wa-row-lguz2ef61vv2go {margin:0px 0px;}
#wa-row-lguz2ef61vv2go>div {padding: 0px 0px;}
#wa-row-mdxg7k8z2k8z08 {margin:0px 0px;}
#wa-row-mdxg7k8z2k8z08>div {padding: 0px 0px;}
#wa-row-mdxghkf632of2g>.wa-item-rowspacer {height:50px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
#wa-sub-container-kh1yojvk8xucuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kh1yojvk8xucuo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kh1yojvk8xucuo>.wa-container-vspacer {height:0px;}
#wa-sub-container-kh3gbl8g5v1vio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kh3gbl8g5v1vio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kh3gbl8g5v1vio>.wa-container-vspacer {height:0px;}
#wa-sub-container-lguxoxfq3b8xaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lguxoxfq3b8xaw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lguxoxfq3b8xaw>.wa-container-vspacer {height:0px;}
#wa-sub-container-lguz16mf2mr34g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lguz16mf2mr34g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lguz16mf2mr34g>.wa-container-vspacer {height:0px;}
#wa-sub-container-lguz2ef63jd6ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lguz2ef63jd6ww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lguz2ef63jd6ww>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jt4g4bs75qojlc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jt4g4bs75qojlc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-brand, [id^=wa-compmenu-jt4g4bs75qojlc].navbar-nav li a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#3d3d3d;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jt4g4bs75qojlc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jt4g4bs75qojlc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jt4g4bs75qojlc] .wa-srch-input {font-size:12px;}
[id^=wa-compmenu-mdxgu1wy80q39c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mdxgu1wy80q39c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-brand, [id^=wa-compmenu-mdxgu1wy80q39c].navbar-nav li a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#3d3d3d;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#000000;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#ffffff;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mdxgu1wy80q39c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mdxgu1wy80q39c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mdxgu1wy80q39c] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jt4g4b064yc7rc {margin:0px 0px;}
#wa-row-jt4g4b064yc7rc>div {padding: 0px 0px;}
#wa-row-jt4g4b064yc7xs {margin:0px 0px;}
#wa-row-jt4g4b064yc7xs>div {padding: 0px 0px;}
#wa-row-jt4g4b065pv6f4 {margin:0px 0px;}
#wa-row-jt4g4b065pv6f4>div {padding: 0px 0px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh1yojvj3499s0 {margin:0px 0px;}
#wa-row-kh1yojvj3499s0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3496o0 {margin:0px 0px;}
#wa-row-kh1yojvk3496o0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3498m0 {margin:0px 0px;}
#wa-row-kh1yojvk3498m0>div {padding: 0px 0px;}
#wa-row-kh1zeqaa308dyw {margin:0px 0px;}
#wa-row-kh1zeqaa308dyw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-lguxoxfq3pxx9s {margin:0px 0px;}
#wa-row-lguxoxfq3pxx9s>div {padding: 0px 0px;}
#wa-row-lguxoxfr3txqtc {margin:0px 0px;}
#wa-row-lguxoxfr3txqtc>div {padding: 0px 0px;}
#wa-row-lguz16mf75thow {margin:0px 0px;}
#wa-row-lguz16mf75thow>div {padding: 0px 0px;}
#wa-row-lguz16mf75tjaw {margin:0px 0px;}
#wa-row-lguz16mf75tjaw>div {padding: 0px 0px;}
#wa-row-lguz2ef61vuxt4 {margin:0px 0px;}
#wa-row-lguz2ef61vuxt4>div {padding: 0px 0px;}
#wa-row-lguz2ef61vv2go {margin:0px 0px;}
#wa-row-lguz2ef61vv2go>div {padding: 0px 0px;}
#wa-row-mdxg7k8z2k8z08 {margin:0px 0px;}
#wa-row-mdxg7k8z2k8z08>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jt4g4b064yc7rc {margin:0px 0px;}
#wa-row-jt4g4b064yc7rc>div {padding: 0px 0px;}
#wa-row-jt4g4b064yc7xs {margin:0px 0px;}
#wa-row-jt4g4b064yc7xs>div {padding: 0px 0px;}
#wa-row-jt4g4b065pv6f4 {margin:0px 0px;}
#wa-row-jt4g4b065pv6f4>div {padding: 0px 0px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh1yojvj3499s0 {margin:0px 0px;}
#wa-row-kh1yojvj3499s0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3496o0 {margin:0px 0px;}
#wa-row-kh1yojvk3496o0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3498m0 {margin:0px 0px;}
#wa-row-kh1yojvk3498m0>div {padding: 0px 0px;}
#wa-row-kh1zeqaa308dyw {margin:0px 0px;}
#wa-row-kh1zeqaa308dyw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-lguxoxfq3pxx9s {margin:0px 0px;}
#wa-row-lguxoxfq3pxx9s>div {padding: 0px 0px;}
#wa-row-lguxoxfr3txqtc {margin:0px 0px;}
#wa-row-lguxoxfr3txqtc>div {padding: 0px 0px;}
#wa-row-lguz16mf75thow {margin:0px 0px;}
#wa-row-lguz16mf75thow>div {padding: 0px 0px;}
#wa-row-lguz16mf75tjaw {margin:0px 0px;}
#wa-row-lguz16mf75tjaw>div {padding: 0px 0px;}
#wa-row-lguz2ef61vuxt4 {margin:0px 0px;}
#wa-row-lguz2ef61vuxt4>div {padding: 0px 0px;}
#wa-row-lguz2ef61vv2go {margin:0px 0px;}
#wa-row-lguz2ef61vv2go>div {padding: 0px 0px;}
#wa-row-mdxg7k8z2k8z08 {margin:0px 0px;}
#wa-row-mdxg7k8z2k8z08>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jt4g4b064yc7rc {margin:0px 0px;}
#wa-row-jt4g4b064yc7rc>div {padding: 0px 0px;}
#wa-row-jt4g4b064yc7xs {margin:0px 0px;}
#wa-row-jt4g4b064yc7xs>div {padding: 0px 0px;}
#wa-row-jt4g4b065pv6f4 {margin:0px 0px;}
#wa-row-jt4g4b065pv6f4>div {padding: 0px 0px;}
#wa-row-jt4g4bye5pv5iw {margin:0px 0px;}
#wa-row-jt4g4bye5pv5iw>div {padding: 0px 0px;}
#wa-row-kh1yojvj3499s0 {margin:0px 0px;}
#wa-row-kh1yojvj3499s0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3496o0 {margin:0px 0px;}
#wa-row-kh1yojvk3496o0>div {padding: 0px 0px;}
#wa-row-kh1yojvk3498m0 {margin:0px 0px;}
#wa-row-kh1yojvk3498m0>div {padding: 0px 0px;}
#wa-row-kh1zeqaa308dyw {margin:0px 0px;}
#wa-row-kh1zeqaa308dyw>div {padding: 0px 0px;}
#wa-row-kh3gbkjjzz3yo {margin:0px 0px;}
#wa-row-kh3gbkjjzz3yo>div {padding: 0px 0px;}
#wa-row-kh3gbl8g3r4yg0 {margin:0px 0px;}
#wa-row-kh3gbl8g3r4yg0>div {padding: 0px 0px;}
#wa-row-lguxoxfq3pxx9s {margin:0px 0px;}
#wa-row-lguxoxfq3pxx9s>div {padding: 0px 0px;}
#wa-row-lguxoxfr3txqtc {margin:0px 0px;}
#wa-row-lguxoxfr3txqtc>div {padding: 0px 0px;}
#wa-row-lguz16mf75thow {margin:0px 0px;}
#wa-row-lguz16mf75thow>div {padding: 0px 0px;}
#wa-row-lguz16mf75tjaw {margin:0px 0px;}
#wa-row-lguz16mf75tjaw>div {padding: 0px 0px;}
#wa-row-lguz2ef61vuxt4 {margin:0px 0px;}
#wa-row-lguz2ef61vuxt4>div {padding: 0px 0px;}
#wa-row-lguz2ef61vv2go {margin:0px 0px;}
#wa-row-lguz2ef61vv2go>div {padding: 0px 0px;}
#wa-row-mdxg7k8z2k8z08 {margin:0px 0px;}
#wa-row-mdxg7k8z2k8z08>div {padding: 0px 0px;}
#wa-row-mdxgtyl636o0fc {margin:0px 0px;}
#wa-row-mdxgtyl636o0fc>div {padding: 0px 0px;}
}
